﻿
/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Open Sans', sans-serif;
   
}
/* BackToTop button css */
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/*Media Queries for iphone 5-6s+*/
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.mob{
   visibility: hidden;
   }
   

}
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
   { 
   .mob{
   visibility: hidden;
   }
   

}
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  .mob{
  visibility:hidden;
  }
  
}

.pad-top {
    padding-top:60px;
}
.text-center {
    text-align:center;
}

.pad-img {
    padding:5px;
    
}
/*TO MAKE HEADING TECT COLORED */
h2,.h2 {
    padding:25px;
    color: #F00;
}

/*TO CREATE SPACE BETWEEN ROW*/
.pad-row {
    padding-top:20px;
    padding-bottom:20px; 
}

/*TO MAKING NAV BAR LINKS WHITE COLORED */
.navbar-inverse .navbar-nav > li > a {
color: #FFF;
}

.navbar-inverse .navbar-brand {
color: #FFF;
}
/*TO CENTER THE FOOTER AND CREATE SPACE*/


.about-img{
	margin-left: 20%;

}
#success_message{
 display: none;
}
.contact-social{
	background-image: url(../img/polkadots.jpg);
	height: 500px;
}
.aboutish{
	background-image: url(../img/chevron.jpg);
	width: 100%;
}

